Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 21:00:23 -0700

On Tue, Jun 12, 2001 at 11:50:27PM -0400, Craig wrote:
> And if you were one of those many, many humans, that wouldn't be
> physically painful?

Not necessarily. Depends how we died.

> Actually, Robin, I wasn't using the clinical meaning of the word,
> which I know full well it is not. I was usig it to refer to the idea
> of being hopeful for the death of many, many humans - possibly
> including YOU! Just another of those things being better at the
> unambiguous language I'm on this list to discuss would have made
> clearer - if I had said it in lojban. there would have been no
> question.

<grin>

I really wasn't sure if you were being facetious/imprecise, or if you
were actually confused.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/